/*=============================Design by Alan=============================*/
html, body {-webkit-text-size-adjust:none;}
body {background:none repeat scroll #F7F7F7;color:#7F7F7F;font-family:Arial,Helvetica,sans-serif;font-size:11px;line-height:17px;margin:0;padding:0;}
a img {border: none; }
*{ padding:0; margin:0; list-style-type:none;}
a:link, #navEZPagesTOC ul li a {color: #ff0000;text-decoration: underline;}
a:visited {color:#000;text-decoration: underline;}
a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {color:#ff0000;text-decoration: none;}
a:active {color: #D36434;}
.blue-link a {color: #0075e2;}
.columnLeft a, .columnRight a {	text-decoration: none;}
.columnLeft a:hover, .columnRight a:hover {	color:#2D2D2D;	font-weight:bold;}
.centerColumn {background-color:#FFF;float:left;margin-left:10px;padding:0;width:580px;}
#columnCenter { background:none repeat scroll;padding:0;
float:left;
 }


#ContentWrapper {display: inline;float: left; width:580px}
#ContentWrapper a, #ContentWrapper a img {border: medium none;color: #ffffff;display: block;font-family: Verdana,Arial,Helvetica,sans-serif;font-size: 12px;font-weight: 100;text-shadow: 1px 1px 5px #000000;}
#ContentWrapper .headline {font-size: 24px;line-height: 20px;text-shadow: 1px 1px 6px #000000;text-transform: capitalize;}
#ContentWrapper p {color: #ffffff;margin: 0;position: absolute;}
#ContentWrapper span {color: white;font-weight: 800;margin-top: 13px;position: absolute;width: 100%;}
span.shadow {margin: 0;padding: 0;}
.shadow {box-shadow: 0 0 50px rgba(0, 0, 0, 0) inset;cursor: pointer;display: block;height: 100%;left: 0;position: absolute;top: -13px;width: 100%;z-index: 10;}
.shadow:hover {box-shadow: 0 0 50px rgba(0, 0, 0, 0.4) inset;}
#ContentWrapper .image { position: relative; min-height:90px;background-color:#ebebeb;border:none; margin-bottom: 5px;}
#ContentWrapper span {position:absolute;font-weight:800;width: 100%;margin-top:13px;color: white;}
#ContentWrapper .marginbottom5px{ margin-bottom: 5px;}

#ContentWrapper .top290{top:290px; }
#ContentWrapper .top280{top:280px; }
#ContentWrapper .top270{top:270px; }
#ContentWrapper .top260{top:260px; }
#ContentWrapper .top250{top:250px; }
#ContentWrapper .top240{top:240px; }
#ContentWrapper .top230{top:230px; }
#ContentWrapper .top220{top:220px; }
#ContentWrapper .top210{top:210px; }
#ContentWrapper .top200{top:200px; }
#ContentWrapper .top190{top:190px; }
#ContentWrapper .top180{top:180px; }
#ContentWrapper .top170{top:170px; }
#ContentWrapper .top160{top:160px; }
#ContentWrapper .top150{top:150px; }
#ContentWrapper .top125{top:125px; }
#ContentWrapper .top120{top:120px; }
#ContentWrapper .top110{top:110px; }
#ContentWrapper .top100{top:100px; }
#ContentWrapper .top80{top:80px; }
#ContentWrapper .top70{top:70px;}
#ContentWrapper .top60{	top:60px; }
#ContentWrapper .top15{	top:15px; }

#ContentWrapper .left10{left:10px; 	}
#ContentWrapper .height330{height:330px;}
#ContentWrapper .height220{height:245px;}
#ContentWrapper .height190{height:190px;}
#ContentWrapper .height162{height:162px;}
#ContentWrapper .height150{height:167px;}
#ContentWrapper .height130{height:130px;}
#ContentWrapper .height120, #leftCol .height120{height:120px;}
#ContentWrapper .height105{height:117px;}
#ContentWrapper .full {width: 580px;}
#ContentWrapper .one-third {width:190px;margin-right: 5px;}
#ContentWrapper .one-half {margin-right: 6px;width:287px;}
#ContentWrapper .right{float:right;	}
#ContentWrapper .left{float:left;}
#ContentWrapper .hide{visibility:hidden;}
#ContentWrapper .textLeft {padding-left: 15px;text-align: left;}
#ContentWrapper .last {margin-right: 0 !important;}

/*=============================item=============================*/
.item_border {background:none repeat scroll #fff; width:180px;}
.item_name{height:35px;padding:5px 0 0; margin:auto;text-align:center; }
.item_name a {color:#222; display:inline-block;font:normal 11px/15px arial;text-align:center;text-decoration:none;}
.item_name a strong { font-weight:normal;}
.item_name a:hover {color:#666;text-decoration:none;}
.item_img {background:none repeat scroll;border-bottom:1px solid #d9d8d8;height:160px;margin:auto;padding:5px 0;}
.item_bottprice {padding:0; position: relative; overflow:hidden;}
.item_price{color:#f00; font:bold 11px tahoma;margin:0 auto;padding:0;text-align:center;}
.item_button {overflow:hidden; text-align:center; width:auto;}
.item_button a{	margin:0;padding:0;}

/*=============================H1,H2,H3,H4,H5,H6=============================*/
h1 {font: bold 14px arial;color: #000;padding: 0 0 2px 0;text-align: center;}
h2 {font:tahoma "Trebuchet MS"; font-size:11px;padding:0; !important;display: block;}
h3 {font-size: 1.3em;padding:0;font-family: Arial;}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{font-size: 1em;}
.biggerText {font-size: 1.2em;}

#indexCategoriesHeading, #productListHeading, #ezPagesHeading, #loginDefaultHeading, #createAcctDefaultHeading, #shippingInfoHeading, #privacyDefaultHeading, #conditionsHeading, #siteMapHeading, #gvFaqDefaultHeading, #discountcouponInfoHeading, #unsubDefaultHeading, #cartDefaultHeading, #checkoutPaymentHeading, #logoffDefaultHeading, #checkoutShippingHeading, #checkoutPaymentHeading, #checkoutConfirmDefaultHeading, #timeoutDefaultHeading, #advSearchDefaultHeading, #advSearchResultsDefaultHeading, #checkoutSuccessHeading, #checkoutShipAddressDefaultHeading, #checkoutPayAddressDefaultHeading, #accountDefaultHeading, #checkoutOrderHeading, #createAcctSuccessHeading, #newProductsDefaultHeading, #allProductsDefaultHeading, #featuredDefaultHeading, #specialsListingHeading, #allProductsDefaultHeading, #loginDefaultHeading, #advSearchDefaultHeading, #newProductsDefaultHeading, #indexCategoriesHeading, #createAcctDefaultHeading, #productListHeading, #ezPagesHeading, #cartDefaultHeading, #accountDefaultHeading, #specialsListingHeading, #accountHistoryDefaultHeading, #accountNotificationsHeading, #addressBookDefaultHeading, #advSearchResultsDefaultHeading, #checkoutShippingHeading, #checkoutPaymentHeading, #checkoutConfirmDefaultHeading, #checkoutPayAddressDefaultHeading, #checkoutShipAddressDefaultHeading, #checkoutSuccessHeading, #conditionsHeading, #cookieUsageDefaultHeading, #createAcctSuccessHeading, #customerAuthDefaultHeading, #discountcouponInfoHeading, #maintenanceDefaultHeading, #downloadTimeOutHeading, #gvFaqDefaultHeading, #ContantDefaultHeading, #gvRedeemDefaultHeading, #gvSendDefaultHeadingDone, #indexDefaultHeading, #logoffDefaultHeading, #pageNotFoundHeading, #pageTwoHeading, #pageThreeHeading, #pageFourHeading, #privacyDefaultHeading, #shippingInfoHeading, #cartDefaultHeading, #siteMapHeading, #sslCheckHeading, #timeoutDefaultHeading, #unsubDefaultHeading, #acctNewslettersDefaultHeading
{color:#000;font:bold 18px/30px verdana;text-align:left;padding:0; text-indent:0px;}
 
CODE {font-family: Georgia, "Times New Roman", Times, serif;font-size: 1em;}
FORM, SELECT {/*display: inline;margin: 0.1em;*/font-family:arial;font-size:11px;vertical-align:middle; padding:0;}
fieldset INPUT {background:none repeat scroll; border:1px solid #DBC391;color:#104967;font-family:arial, Times, serif;padding:3px;}
INPUT {font-size:11px;vertical-align:middle; margin:5px 0;}

INPUT#gender-male, INPUT#gender-female, INPUT#newsletter-checkbox, INPUT#email-format-html, INPUT#email-format-text, INPUT#ship-flat-flat, INPUT#ship-freeoptions-freeoptions, .buttonRow INPUT { border:none; padding:0;}
INPUT[type="text"], INPUT[type="password"] {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #CDCBC4;box-shadow: 0 0 12px #EAEAEA inset;height: 14px;margin-left: 0;margin-right: 0;padding: 4px 3px;}
SELECT#country, SELECT#stateZone, INPUT#postcode { width:230px;}

TEXTAREA {color:#104967;margin: auto;display: block;width: 95%;}
/* Only for IE7*/
html,body{-webkit-text-size-adjust:none;}  
*+ html FIELDSET {padding: 13px;margin: 3px 0 12px 0;border: 1px solid #d6d6d6;}
/* /Only for IE7*/
FIELDSET {padding: 13px;margin: 10px 0 17px 0;border:1px solid #D0D3D8;}
LEGEND {background:none repeat scroll; border:1px solid #D0D3D8;color:#555;font:bold 12px Arial, Helvetica, sans-serif;padding:5px 10px;}
LABEL {/*	line-height: 1.5em;*/padding: 0.2em;}
h4.optionName {	padding: 0;	margin: 0;font:11px arial;}
LABEL.checkboxLabel, LABEL.radioButtonLabel {margin: 0.5em 0.3em;}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {float: left;}
LABEL.inputLabel {width: 9em;float: left;}
LABEL.inputLabelPayment {width: 14em;float: left;padding-left: 2.5em;}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {width: 11em;float: left;}
#checkoutPayment LABEL.radioButtonLabel {	font-weight: bold;}
P, ADDRESS {padding:2px 0 0;	}
ADDRESS {font-style: normal;}
.clearBoth {clear: both;}
HR {height: 1px;margin:5px 0;border: none;border-bottom: 1px solid #e4e4e4;}
.dotted-line {height: 1px;background: url("../images/dotted_line.gif") repeat-x 0 0;}
.float-right {float: right;}
.float-left {float: left;}
.list-style-none {list-style-image: none;list-style-position: outside;list-style-type: none;padding: 0;	margin: 0;}
ul.inline-list li {	float: left;padding: 0 0 0 11px;}
.align-center {	margin: auto !important;text-align: center !important;}
/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {line-height: 1.8em;padding: 0.3em;margin:10px;	border: 1px solid #9a9a9a;}
.messageStackWarning, .messageStackError {background-color: #f86118;-moz-border-radius:5px 5px 5px 5px;	font-size:14px;	color: #ffffff;	}
.messageStackSuccess {	background-color: #e0f8b6;	color: #000000;	border: 1px solid #d0e46e;}
.messageStackCaution {	background-color: #ffe3a8;	color: #000000;	}
/*wrappers - page or section containers*/

/**============================= Body =============================**/
#headerWrapper { background:none repeat scroll;height:75px;padding:0;margin:0 auto;width:780px;}
#mainWrapper {background:none repeat scroll #FFF;margin:0 auto;overflow:hidden;padding:5px;text-align:left;vertical-align:top;width:770px;}
#logo {float:left;margin:0 auto; left:0;position:relative; top:0;}

/**============================= navEZPagesTop =============================**/
#topmenu li.homeIcon { background:none repeat scroll; border:none;}
#topmenu { background:none repeat scroll #404040;display:block;height:38px;margin:0 auto;padding:0;width:780px;/*position:relative;*/}
#topmenu ul {height:38px;margin:0 auto; width:780px;}
#topmenu li { background:none repeat scroll;display:block;float:left;height:38px;line-height:38px;position:relative; }
#topmenu li .category-top, #topmenu li a {background:none repeat scroll; border:none;color:#fff;font:bold 11px/38px arial;display:inline-block;padding:0 10px;text-decoration:none; text-indent:0px; text-transform:uppercase;}
#topmenu li .category-top:hover, #topmenu li a:hover { background-color:#b8050a;color:#fff; text-decoration:none; cursor:pointer;}
#topmenu li:hover .category-top {background-color:#b8050a;color:#fff}
#topmenu li .category-subs-parent { font-weight:bold;}
#topmenu li .category-subs-selected {border:none;color:#fff;text-indent:0; line-height:38px;}
#topmenu li ul { background:none repeat scroll #fff;border-bottom:3px solid #c00;box-shadow:0 5px 5px #000;display:none;height:auto; position:absolute; top:38px;left:0;overflow:hidden; padding:10px 0 5px;width:370px;z-index:9999;}
#topmenu li ul li { background:none repeat scroll; float:left;height:auto; position:relative; padding:0 20px; margin:0;white-space:nowrap;width:370px;}
#topmenu li ul li.first { padding:0; border:none; }
#topmenu li ul li.last { padding-right:10px; }
#topmenu li ul li h2 { color:#000; font-size:12px; margin:0 0 5px; }
#topmenu li ul li a { background:none;color:#333; border-bottom:1px dotted #ddd;display:block; font: normal 11px/25px Arial;float:left; margin:0 0 5px 10px; padding:0 5px;width:160px; text-transform:none; text-decoration:none;text-align:left;}
#topmenu li ul li a:hover{ background:none;color:#333; text-decoration: underline;}
#topmenu li:hover ul,#topmenu ul li:hover ul,#topmenu ul ul li:hover ul,#topmenu li.iehover ul,#topmenu ul li.iehover ul,#topmenu ul ul li.iehover ul{display:block;}

/*============================= login & cart =============================*/
#headerCurr { background:none repeat scroll; display:block; margin-top:3px;}
#headerCurr span { float:left;}
#headerCurr SELECT {background: none repeat scroll #fff;border:1px solid #ddd;color:#8E8E8E;font:normal 11px arial;margin-left:5px;padding:2px;width:120px;}

#loginBox {color:#4c4c4c;font-size:11px; float:right; margin:0 auto; text-align:right;}
#loginBox a {color:#4c4c4c; font:normal 11px/30px arial;padding:0 3px;text-decoration:none;}
#loginBox a.myAccount, #loginBox a.myCheckout { color:#4c4c4c; text-decoration:none;}
#loginBox a.myAccount:hover, #loginBox a.myCheckout:hover {color:#ED3025;text-decoration:none;}
#loginBox a:hover {color:#ED3025;text-decoration:none;}

#cart{ background:url('../images/cart.png') no-repeat left center scroll;color:#4c4c4c;float:right; font:normal 11px/30px arial; margin:0 auto; padding: 0 0 0 20px;}
#num, #total {color:#ED3025; font:bold 11px "Times New Roman", Times, serif;}
#cart a {color:#4c4c4c;display:inline-block;font: normal 11px/30px arial;padding:0;text-align:left;text-decoration:none;}
#cart a:hover { color:#ED3025;text-decoration: underline;}

/**============================= search =============================*/
#headerSearch {background:url('../images/search.png') no-repeat scroll;display:block;float:right; margin:5px auto 0;height:31px; overflow:hidden; width:350px;}
.search-header-input { background:none repeat scroll;border:0px solid #3a3a3a;height:31px;padding:0;float:left;}
.search-header-input input {background:none repeat scroll; border:0px solid #ddd;box-shadow:none;display:block;color:#7b7b7b;float:left; font:normal 11px/31px arial; height:31px;margin:0 auto; vertical-align: middle; padding:0 5px 0 12px; width:290px;}
.search-header-input input:focus { background:none repeat scroll;box-shadow:none;}

.search-header {margin: 3px 0;}
.search-header input {	border: 0px;margin: 0px;color: #696969;	background: none;}
.search-header form {float: left;}
.search-header input:focus {background: none;}
.advanced_search {	padding: 0 6px 2px 0;margin: 4px 0 0 10px;}
.advanced_search a {font: 11px Verdana;	text-decoration: none;color: #757575;}
.advanced_search a:hover {	text-decoration: underline;}

#navColumnOneWrapper{background:none repeat scroll #eee;float:left;padding:0; width:180px;}
#tagline {/*margin: 0.7em 0 0 1em;	padding: 0 0 0.4em 1em;*/float: left;}
#tagline_header {border-left: 1px solid #dddddd;	font: bold 20px arial;	color: #888888;	margin: 0.7em 1em;	padding: 0 0 0 1em;}
#sendSpendWrapper {	border: 1px solid #cacaca;	float: right;margin: 0em 0em 1em 1em;}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {margin: 10px 0 0 0;	width: 42%;	}
/*navigation*/
.current {color:#DD4200;font-size: 11px;padding: 2px;}

.navNextPrevWrapper { background-color:#fff; border:0px solid #E6E6E6; overflow:hidden; margin:5px auto 0;}
.navNextPrevCounter {margin: 0em;font-size: 0.9em; padding:0 5px; }
.navNextPrevList {display: inline;  white-space: nowrap;margin: 0;padding:5px 0;list-style-type: none;}
.navCenterList {display: inline; float:left;white-space: nowrap;margin:0;padding:5px;list-style-type: none;}

/*============================= footer =============================*/
#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper {margin: 0em;padding: 0.5em 0.2em;font-weight: bold;height: 1%;}
#navSuppWrapper {background:url('../images/payments.png') no-repeat center bottom scroll #000;margin:0 auto;overflow:hidden; padding:0 0 65px;width:780px;}

#footerWrapper { background:none repeat scroll;margin:0 auto;width:760px; padding:10px; overflow:hidden;}
#footerWrapper ul {float:left;}
#footerWrapper ul li { list-style-type:none;line-height:20px;} 
#footerWrapper ul li a { background:url('../images/list_02.png') no-repeat left center scroll;color:#8f8e8e;font:normal 11px arial;text-decoration:none;padding-left:10px;}
#footerWrapper ul li a:hover {color:#fff;text-decoration: none;}
#footerWrapper li span { color:#fff; font:bold 11px arial;text-transform:uppercase;}
.xxoo_01 { margin:0 auto; padding:5px 40px 5px 0px;}
.xxoo_02, .xxoo_03 { margin:0 auto; padding:5px 40px;}
.xxoo_04 { margin:0 auto; padding:5px 15px 5px 40px;}

.footer-links { background:none repeat scroll;text-align:center; margin:auto;width:100%;/*display:inline;*/}
.footer-links li {color:#8f8e8e;margin: auto;display: inline;}
.footer-links li a {color:#8f8e8e; font:normal 11px arial;text-decoration:none; padding:0 10px;}
.footer-links li a:hover { color:#fff;text-decoration: underline;}
.payshipping { text-align:center; margin:10px auto 0; width:980px;}

.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {font-size:10px;}
#siteinfoLegal {border-bottom:1px solid #3e3e3e;border-top:1px solid #3e3e3e;width:780px;text-align:center; height:30px;font: normal 11px/30px arial;color:#727272;margin:0 auto;overflow:hidden; padding:0;}
#siteinfoLegal a {font-weight:bold;color:#fff;line-height:36px;font-size:11px; text-decoration:none;}
#siteinfoLegal a:hover { text-decoration:underline;}
#siteinfoIP {color: #192939;font-weight:normal;margin:5px auto auto auto;}
#cardBtm { text-align:center;}

#goTopBtn {background:url('../images/backTop.jpg') no-repeat left bottom scroll;border-radius:5px;position:fixed; text-align:center; width:69px; height:69px; line-height:69px; bottom:0px; font-size:12px; cursor:pointer; left:50%; margin-left:530px;}
#goTopBtn:hover {background:url('../images/backTop.jpg') no-repeat left top scroll;}

#navCatTabsWrapper {background-color: #ffffff;color: #9a9a9a;background-image:none;}
#navMain ul, #navCatTabs ul {margin: 0;	padding: 0.5em 0em;list-style-type: none;text-align: center;line-height: 1.5em;}
#navMain ul li, #navCatTabs ul li {display: inline;}

#navMain ul li a, #navCatTabs ul li a {	text-decoration: none;padding: 0em 0.5em;margin: 0;color: #ffffff;white-space: nowrap;}
.legalCopyright {text-align:center;font:11px Verdana, Arial, Helvetica, sans-serif;}
#navCatTabs ul li a {color: #9a9a9a;}
#navEZPagesTOCWrapper {	font-weight: bold;	float: right;	height: 1%;	border: 1px solid #9a9a9a;}
#navEZPagesTOC ul {	margin: 0;	padding: 0.5em 0em;	list-style-type: none;	line-height: 1.5em;	}
#navEZPagesTOC ul li {	white-space: nowrap;}
#navEZPagesTOC ul li a {padding: 0em 0.5em;	margin: 0;}
#navCategoryIcon, .buttonRow {margin: 0.5em;}
#indexProductListCatDescription {border:1px dashed #999999;margin:5px auto;padding:5px;}
#navMainSearch {float: right;}

/*============================= navBreadCrumb =============================*/
#navBreadCrumb {color:#000;font:normal 12px/18px arial; margin:0 auto 5px;height:auto;text-indent:0;}
#navBreadCrumb a {background: url("../images/bg_breadcrumbs.gif") right 0;color:#2b2b2b;font:normal 12px/18px arial;padding:2px 11px 2px 5px;text-decoration:none;}
#navBreadCrumb a:hover {color:#cc0000; text-decoration: underline;}
#navColumnOne, #navColumnTwo {	background-color: transparent;}
/* Tools section styles */
#tools_wrapper {height: 28px;	background: #edf9fd;margin: 0 4px !important; 	padding: 2px 3px 3px 3px;}
.line-header {font: 1px arial;margin: 0 4px;}
.cart-header {padding: 1px;	margin: 2px auto 3px auto !important;	background: #f8fdfe;}
.cart-header span {	font-weight: bold;}
.cart-icon {width: 16px;	height: 15px;	margin: 1px 6px 0 0;}
.full {	background: url("../images/cart_full_icon.gif") no-repeat left top;}
.empty {background: url("../images/cart_empty_icon.gif") no-repeat left top;}
.td-search-header {	width: 303px;}
.td-languages {	width: 303px;}
.languages-wrapper select, .languages-wrapper {	font: 11px tahoma, arial !important;}
.languages-wrapper select {	height: 18px;}
.languages-wrapper form {float: right;}
.languages-wrapper label {padding: 3px 0;line-height: 17px !important;}
/*The main content classes*/
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {vertical-align: top;}
/*.content,*/.shippingEstimatorWrapper { font-family:Arial;font-size: 13px !important;padding: 0.2em 0.6em;}
#indexDefaultMainContent {	width: auto;	margin:auto;}

.advisory {}
.important {font-weight: bold;	}
.notice {}
.rating{}
.gvBal {float: right;}
#bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {padding: 0.8em;}
.centerBoxContentsSpecials a, .centerBoxContentsAlsoPurch a, .centerBoxContentsFeatured a, .centerBoxContentsNew a, .specialsListBoxContents a {color:#222; font:normal 11px/15px arial;margin:0 auto;text-decoration:none;text-align:center;}
.centerBoxContentsSpecials a:hover, .centerBoxContentsAlsoPurch a:hover, .centerBoxContentsFeatured a:hover, .centerBoxContentsNew a:hover, .specialsListBoxContents a:hover {color:#666;margin:auto;text-decoration:none;}
/*Shopping Cart Display*/
.tableHeading, #cartSubTotal {background:url('../images/table_th.gif') repeat-x left top scroll;border-bottom:1px solid #ebebeb;}
#cartSubTotal {border:1px solid #DADADA;border-top:none;color:#ff0000;font-family:Georgia, "Times New Roman", Times, serif;font-weight: bold;text-align: right;line-height: 2.2em;padding-right: 2.5em;}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {padding: 0.5em 0em;}
.buyGuid { background:url('../images/buyerguid.gif') no-repeat center scroll #fff; height:105px; margin:10px auto;}
.cartTotalsDisplay {background: url("../images/list_05.gif") #EFF5EA no-repeat 10px 10px scroll;border:1px solid #446423;color:#3D6611; margin:0 auto;padding:10px 0 10px 30px;}
.centerBoxall, .centerBoxfeatured, .centerBoxnew{padding:0; margin:auto;}
.cartTableHeading {background:url('../images/table_th.gif') repeat-x left top scroll;border: 1px solid #C3DFEE;height:30px; line-height:30px;}

#cartContentsDisplay td { border:1px solid #DADADA;padding:5px;text-align: center;}
#cartContentsDisplay td a { color: #404040;text-decoration:none;}
#cartProdTitle {background: none repeat scroll 0 0 #f8f8f8;border:1px solid #ECEAEA;border-bottom:none;display: block;margin: 0.5em 1em 0; padding: 5px 0 5px 10px;text-align: left;}
#cartContentsDisplay td #cartImage { border: 1px solid #ECEAEA;display: block;float: none; margin: 0 1em 0.5em;padding: 10px 0;}

.toolbar { background-color:#f4f8fb;border:1px solid #e2f1fc;margin:5px auto 0; overflow:hidden; padding:5px;}

.navSplitPagesLinks A.prevnextTitlePage, #newProductsDefaultListingBottomLinks A.prevnextTitlePage, #allProductsListingBottomLinks A.prevnextTitlePage, #featuredProductsListingBottomLinks A.prevnextTitlePage, #specialsListingTopLinks A.prevnextTitlePage, #specialsListingBottomLinks A.prevnextTitlePage, #productsListingListingBottomLinks A.prevnextTitlePage { background:none repeat scroll; border:none; line-height:12px; padding:3px;}
.navSplitPagesLinks A.prevnextTitlePage:hover, #newProductsDefaultListingBottomLinks A.prevnextTitlePage:hover, #allProductsListingBottomLinks A.prevnextTitlePage:hover, #featuredProductsListingBottomLinks A.prevnextTitlePage:hover, #specialsListingTopLinks A.prevnextTitlePage:hover, #specialsListingBottomLinks A.prevnextTitlePage:hover ,#productsListingListingBottomLinks A.prevnextTitlePage:hover { background:none repeat scroll; border:none;}

.navSplitPagesLinks a, #newProductsDefaultListingBottomLinks a, #allProductsListingBottomLinks a, #featuredProductsListingBottomLinks a, #specialsListingTopLinks a, #specialsListingBottomLinks a, #productsListingListingBottomLinks a {background:none repeat scroll; border:1px solid #000;color:#000;display:inline-block; font:normal 10px/12px arial;padding:2px 4px;position: relative;text-decoration: none;}
.navSplitPagesLinks a:hover, #newProductsDefaultListingBottomLinks a:hover, #allProductsListingBottomLinks a:hover, #featuredProductsListingBottomLinks a:hover, #specialsListingTopLinks a:hover, #specialsListingBottomLinks a:hover, #productsListingListingBottomLinks a:hover { background: none repeat scroll #000; border:1px solid #000; color:#fff;}
.navSplitPagesLinks strong, #newProductsDefaultListingBottomLinks strong, #allProductsListingBottomLinks strong, #featuredProductsListingBottomLinks strong, #specialsListingTopLinks strong, #specialsListingBottomLinks strong, #productsListingListingBottomLinks strong {background: none repeat scroll #000;border:1px solid #000;color:#fff;display: inline-block;font:normal 10px/12px arial;padding:2px 4px;position: relative;}

.navSplitPagesResult {float:left;padding:0;}
.navSplitPagesLinks {float:right; padding:0;}

#sorter, #sorter FORM, #filterBy { float:right;}
#sorter LABEL, #filterBy LABEL.inputLabel {float:left; padding:0 10px;}
#filterBy FORM { display:inline; overflow:hidden;}
#disp-order-sorter, #filterBy SELECT { background-color:#fff; border:1px solid #d7d7d7; color:#333; width:60px;}

td.main{border-bottom:1px dashed #192939; padding: 10px;position: relative;}
table, td, img { border: 0 none;}
table, td { border-collapse: collapse;font-size: 100%;}

.cartUnitDisplay, .cartTotalDisplay {text-align: right;font-family:Georgia, "Times New Roman", Times, serif;font-weight:bold;color:#EE3124;padding-right: 0.2em;}
#scUpdateQuantity {	width: 2em;}
.cartQuantity {	width: 4.7em;/*border-left:1px solid #ebebeb;*/}
.cartNewItem {/*color: #0075E2;*/position: relative;  /*do not remove-fixes stupid IEbug*/}
.cartOldItem {position: relative;  /*do not remove-fixes stupid IEbug*/}
#shoppingcartContent { background:none repeat scroll #fff; padding:10px 20px 20px;}
#cartBoxEmpty { color:#A0A0A0; font-size:11px; font-weight:normal; text-transform:uppercase;}
#cartBoxListWrapper a {	color: #3C3C3C; font-size:11px; font-weight:normal; text-transform:uppercase;}
#cartBoxListWrapper a:hover { color:#A0A0A0;}
.cartBoxTotal {	text-align: right;font-weight: bold;}
.cartRemoveItemDisplay {border-right:1px solid #ebebeb;	width: 3.5em;}

.cartAttribsList {margin-left: 1em;}
#mediaManager {	width: 50%; margin: 0.2em;padding: 0.7em;background: #FCFCEA;border: 1px solid #F3ECD9;	}
#mediaManagerHeading {margin-top: 5px;padding-top: 0 !important;}
.mediaTitle {float: left;}
.mediaTypeLink {float: right;}
.normalprice, .productSpecialPriceSale { font:normal 11px tahoma;text-decoration: line-through;color: #888;}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {color:#f00; font:bold 11px tahoma;}
#reviewsInfoDefaultPrice {font: bold 16px arial;color: #02B9FC;margin: 0 0 6px 0;display: block;}
.orderHistList {margin: 0;padding: 0.2em 0em;list-style-type: none;} 
#cartBoxListWrapper ul, #ezPageBoxList ul {list-style-type: none;}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {margin: 0;padding: 0.2em 0em;} 
#cartBoxVoucherBalance {font-weight: bold;}
.totalBox {	width: 5.5em;text-align: right;padding: 0.2em;}
.lineTitle, .amount {text-align: right;padding: 0.2em;}
.amount {width: 5.5em;}

/**=============================Image Display=============================**/
#reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {margin: 0px 15px 15px 10px ;}
#productMainImage {border:0px solid #CFE7F3;float:left;padding:10px 0 0; position:relative; text-align:center;}
#MagicZoomImageMainImage { margin:0 auto; height:auto;}
.additional_images { display:block; margin:5px auto 0;}
.additional_images li { display:block; float:left; margin-right:5px;}
.additional_images li a img {border:1px solid #ddd; cursor:pointer; width:60px; height:60px;}
.imgLink {background: url("../images/zoom.png") no-repeat center scroll;height:18px;width:328px; bottom:0;left:0px; position: absolute;text-indent:-9999px;cursor:pointer;}
.MagicZoomHeader {background: none repeat scroll #c37978;color: #fff;font: 10px Tahoma,Verdana,Arial,sans-serif;text-align: center !important;}
.MagicZoomBigImageCont {border:3px solid #CCC;}
.MagicZoomPup {background: none repeat scroll 0 0 #FFFFFF;border: 3px solid #ccc; cursor:crosshair;}

#productAdditionalImages { display:block; width:100%;}
.additionalImages { background-color:#fff;float:left; margin:5px 5px 0 0;}
.additionalImages a { color:#999; font-size:10px; text-transform: capitalize;text-decoration: none;}
.additionalImages a img { border:1px solid #DEDEDE; height:60px; width:60px;}
.additionalImages a:hover { color:#353535; text-decoration:underline;}

#productGeneral { background:none repeat scroll; display:block;padding:0px;}
#productGeneral h1{color:#000;font:bold 18px/24px verdana;float:left;text-align:left;}
#productsInfo { background-color:#F2F2F2; border:1px solid #DDD;float:left; margin-left:18px; padding:15px; position:relative;width:350px;}
#productDetailsList {border-top:1px solid #e7e7e7;border-bottom:1px solid #e7e7e7;color:#666;float:left; font-weight:normal;margin:0 auto; padding:5px 0;width:350px;}
#productDetailsList li { line-height:20px;}
#productDetailsList li.InStock { background:url('../images/icons/instock.png') no-repeat 60px center scroll; padding:3px 0;}

#productAttributes {font-family:arial; float:left; font-weight:normal; margin:0px auto; padding:10px 0 0; width:350px;}
#attribsOptionsText {border-bottom:0px solid #DEDEDE;color:#333; font-size:12px; font-style:italic; font-weight:bold;}
LABEL.ATTRIBSSELECT { font-weight:bold; font-size:10px; text-transform: capitalize;}
#attrib-3 { border:1px solid #DDD;}
h4.optionName { color:#000;font:bold 11px/18px arial;margin:0 auto;padding-right:10px; width:100px; text-transform:uppercase;}
#productPrices {color:#f00;font:bold 15px georgia;float:left; margin:0 auto; padding:5px 0; width:350px;}
#productPrices .normalprice { color:#888; font:normal 14px "Times New Roman", Times, serif;}
#productPrices .productSpecialPrice { color:#f00; font:normal 24px "Times New Roman", Times, serif;}
#productPrices .productPriceDiscount { font:normal 18px "Times New Roman", Times, serif;}

#cartAdd { border-bottom:1px solid #e7e7e7;float:left;font:bold 11px arial; padding:10px 0; width:350px; display:inline; text-transform:uppercase;}
#cartAdd .cart_quantity { float:left;margin:5px 0 0 10px;}
#cartAdd .cart-button {float:left; margin:0 0 0 15px;}
#cartAdd .addtocart {margin-top:10px;}
#cartAdd span {color:#000; float:left; line-height:24px; width:110px;}
#cartAdd INPUT {margin:0; width:auto;}

#product-ad{ border-top:0px solid #E7E7E7;float:left; margin:0 auto; width:340px;}

/**===========attribute==============**/
.clear{clear:both;}
.back {float: left;}
.alert { color:#ff0000; margin-left:0.5em;vertical-align:middle;}
.strong {border-bottom: 1px solid #CCCCCC;padding: 10px;text-align: center;}
.back ul li {float: left;line-height: 20px;list-style: none outside none;margin: 0 4px 4px 1px;min-width: 22px;padding: 1px;position: relative;vertical-align: middle;}
.back ul li span {display: block; padding: 3px;}
.back ul li.selectAttr {background-color: #FFFFFF;border: 2px solid #C8C9CD;cursor: pointer;}
.back ul li.selectAttr:hover {background-color: #FF8800;border: 2px solid #FF6600;color:#fff;}
.back ul li.sizehover {background-color: #fff;border: 2px solid #FF6600;color:#000;}
.back ul li.select {background-color: #fff; color:#000;}

/*=============================productDescription=============================*/
.tabnav{font-family:Arial, Helvetica, sans-serif;margin:0 auto; padding:0;height:31px;}
.tabnav li{ background-color:#fff;border:1px solid #ccc; border-bottom: none;color: #333;cursor:pointer;float:left;padding:0 12px; line-height:30px; margin-right:5px;font-weight:bold;}
.tabnav .tab_on { background-color:#E2E2E1;background-position: 100% -42px;border:1px solid #ccc ; border-bottom: none;color: #000;cursor:pointer; line-height:31px;}
.tab_box{ background:none repeat scroll #fff; border:1px solid #ccc ; color:#333;padding:10px; margin:0 auto; display:none;}

h3.subhead {color:#837F5E;font:normal 23px arial;margin-bottom: 16px;}
.imgleft {float: left;margin: 0 6px 2px 0;}
.graphin {color: #82805F;font-size: 16px;font-weight: normal;line-height: 21px;margin: 0 14px 28px 54px;}

#similar_product { margin:10px auto;overflow:hidden; padding:0;}
#similar_product ul { border:0px solid #DDD; overflow:hidden;}
#similar_product ul li {background:none repeat scroll #fff;height:250px; margin:10px 5px 0;width:180px;float:left;text-align:center;}
#similar_product ul li a {color:#000;font-size:11px; line-height:17px;text-decoration:none;}
#similar_product ul li a:hover { color:red; text-decoration:none;}
#similar_product ul li strong.item_price { float:left; padding:5px 0 5px 15px;}
#cell_price {color:#FF0000; font-size:13px;font-weight: bold;}

/*.categoryIcon {}*/
#cartImage {margin: 0.5em 1em;}
.attribImg {width: 20%;	margin: 0.3em 0em;}
.attributesComments {margin: 10px 0;color: #83785c;}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch {margin: 1em 0em;}
.centerBoxContentsNew, .centerBoxContentsFeatured,  .centerBoxContentsSpecials {padding:0; margin:auto;}
.centerBoxWrapper {height:1%;margin:auto auto 10px;padding:0;}
.columnLeft {margin:0;padding: 0 20px 0 0;float:left;}

h2.centerBoxHeading, #relatedPro { background:url('../images/bg_h2_main.jpg') no-repeat left center scroll;border-bottom:3px solid #333;height:36px;margin:0 auto;overflow:hidden; text-align:left; text-indent:15px;}
h2.centerBoxHeading span, #relatedPro span {background:none repeat scroll;color:#333;font:bold 11px/36px arial;padding:0 15px; text-transform:uppercase;}

#loginDefault, #createAcctDefault, #logoffDefault, #shoppingCartDefault, #ezPageDefault, #shippingInfo, #privacy, #conditions, #contactUsDefault, #siteMap, #gvFaqDefault, #discountcouponInfo, #unsubDefault, #advSearchDefault, #checkoutShipping, #checkoutPayment, #checkoutConfirmDefault, #timeoutDefault, #advSearchResultsDefault, #advSearchDefault { background-color:#fff;padding-bottom:50px;}

/**=============================HeaderSiderbox=============================**/
.sidebox-header-left {padding:0!important; }
.leftBoxHeading, .rightBoxHeading { background:url('../images/bg_title_left.png') repeat-x scroll;height:22px;line-height:22px;}
.leftBoxHeading label, .rightBoxHeading label {line-height:22px;}
.leftBoxContainer, .rightBoxContainer {margin:0 auto 10px; padding:0;/*row float:left;*/}
h3.leftBoxHeading, h3.rightBoxHeading {color:#fff; font:bold 11px/22px arial;overflow:hidden; text-indent:10px; text-transform:uppercase;}
h3.leftBoxHeading a, h3.rightBoxHeading a {	font: normal 12px arial;color:#fff;; text-transform:capitalize;text-decoration: none;}
h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover {color: #fff;;text-decoration: underline;}
h3.leftBoxHeading a:visited, h3.rightBoxHeading a:visited { color:#fff;; text-decoration: underline;}
#manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, #searchHeading, #search-headerHeading { color: #2b2b2b;font-size: 14px;font-weight: normal;font-family:arial; line-height:22px; height:22px;overflow: hidden;}
#categoriesContent { background-color:#bbb;}
/***whatsnew**featured***/
#whatsnew .sideBoxContent, #featured .sideBoxContent {border:0px solid #E3E3E3;float:left;margin:10px auto 0;padding:5px;}
#whatsnew, #featured { border:0px solid #ddd;padding:0 0 10px;/*row*/ float:left;}
#whatsnew div, #featured div {/*row*/ background:none;color:#f00; font:bold 14px arial; float:right; text-align:right;}
#whatsnew a img, #featured a img { /*row */border:1px solid #ccc;float:left; height:50px; width:50px;}
#whatsnew a img:hover, #featured a img:hover { border:1px solid #bbb;}
#whatsnewHeading, #featuredHeading { /*row*/ width:180px; text-align:left;}
.sidebox-products {display: block;padding:0;/*row*/ float:right; width:113px; text-align:right;}
/****whatsnew**featured****/
.sideBoxContent {border:0px solid #260C0B; padding:5px;}
.sideBoxContent div, .rightBoxContainer div, .leftBoxContainer div {font:11px Arial,Verdana,sans-serif; font-weight:bold;color:#FE1D1D;line-height: 17px;text-decoration:none;}
.sideBoxContent a {color:#333;font: normal 11px/17px Arial, Helvetica, sans-serif;text-decoration:none; margin:0 auto;}
.sideBoxContent a:hover {text-decoration: underline;}
.sideBoxContent li {padding:0 0 0 20px;	}
.centerBoxContentsProducts, .specialsListBoxContents {background:none repeat scroll #fff;height:250px; margin:10px 5px 0;width:180px;}

.rightBoxHeading a:visited, .leftBoxHeading a:visited, .centerBoxHeading a:visited {color: #b26541;	}
.centeredContent, TH, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {text-align: center;}
#cartEmptyText { background:#F86118 url("../images/warning2.gif") no-repeat right center scroll; border:1px solid #9A9A9A;-moz-border-radius:5px;color: #FFFFFF;font-size: 17px;font-weight: bold;height:35px;margin:0 auto;padding: 30px 0 17px 50px;position: relative;text-align:left;}

#bestsellers .wrapper {	margin: 0em 0em 0em 1.5em;}
#bestsellers ol {padding: 0;margin: 0 0 0 8px;}
#bestsellers li {padding: 0;margin: 0.3em 0em 0.3em 0em;}
#upProductsHeading {text-align: left;}
#upDateHeading {text-align: right;}
/* categories box parent and child categories */
.category-top { display:list-item; list-style:none;}
A.category-top {background:none repeat scroll;color:#333;font:bold 12px/24px Tahoma;text-decoration:none; text-indent:0;}
A.category-top:hover {color:#ED3025;text-decoration:none;}
A.category-links {padding:0 0 0 30px;color:#D36434;text-decoration: none;} 
A.category-links:hover {color:#000000;}
.categories-top-list {padding:0;}
.categories-top-list:hover {}
.no-dots {}
.subcategory {padding-left:0;}
.subcategory a {line-height:24px!important;}
.category-products {display:list-item; list-style:none; text-indent:5px;}
A.category-subs, A.category-products {background:none repeat scroll;color:#333;font:normal 12px/24px arial;text-decoration:none;}
A.category-subs {padding-left:15px;}
A.category-subs:hover, A.category-products:hover {color:#cc0404;text-decoration:none;}
SPAN.category-subs-parent {color:#cc0404;font-weight:bold;text-decoration:none;}
SPAN.category-subs-selected { background:none repeat scroll;color:#ED3025;display:list-item;line-height:24px;text-decoration:none;}
.back {	float: left;}
.forward, #shoppingCartDefault #PPECbutton {float: right; color:#FF0000;}
.bold {	font-weight: bold;}
.rowOdd {background-color: #f4f4f4;height: 1.5em;vertical-align: top;}
.rowEven {background-color: #fdfdfd;height: 1.5em;vertical-align: top;}
.hiddenField {display: none;}
.visibleField {display: inline;}
CAPTION {/*display: none;*/	}

#myAccountGen li, #myAccountNotify li { float:none;	margin: 0;}
#myAccountGen li a, #myAccountNotify li a { color:#000; text-decoration:none;}
#myAccountGen li a:hover, #myAccountNotify li a:hover { color:red; text-decoration:underline;}
Table#prevOrders TD ADDRESS { text-align:center;}

.accountTotalDisplay, .accountTaxDisplay {width: 20%;text-align: right;	/*vertical-align: top*/}
.accountQuantityDisplay {width: 10%;vertical-align: top	}
TR.tableHeading {background:url('../images/table_th.gif') repeat-x left top scroll; border:1px solid #BCCEDC; color:#111; font-family:"Times New Roman", Times, serif;height:30px;}
.productListing-rowheading {background: url(../images/title_bg.png) no-repeat center;height:35px;/*	color: #FFFFFF;*/}
.productListing-heading, .productListing-heading a {color:#152939;font-family:"Times New Roman", Times, serif;}
.tabTable {	margin: 6px 0 4px 0;}
.tabTable td {padding: 12px 8px;text-align: left;}
.productListing-even {background-color: #f7f7f3;}
#siteMapList {width: 90%;float: right;}
.ratingRow {margin: 1em 0em 1.5em 0em;}
LABEL#textAreaReviews {	font-weight: normal;margin: 1em 0em;}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp,#infoShoppingCart {background-color: #ffffff;}
.information {padding: 10px 3px; line-height: 150%;}
#shoppingcartBody #shippingEstimatorContent {clear: both;}
.seDisplayedAddressLabel {background-color:#85C285;text-align: center;}
.seDisplayedAddressInfo {text-transform: uppercase;text-align: center;font-weight: bold;}
#seShipTo {	padding: 0.2em;	}
#bannerOne, #bannerTwo, #bannerThree {	margin: 0;padding: 0 0 9px 0;}